body
{
  background-color:#3e3e3e;
  font-family: 'Barlow', sans-serif;
  color:aeaeae;
}

h1
{
  line-height:1;
  text-align:center;
  font-size:50px;
  padding-top:100px;
  text-transform:uppercase;
}

#update
{
  margin-top:-15px;
  text-align:center;
  font-size:14px;
  margin-bottom:0px;
}

.elsewhere, a
{
	margin-left: 20px;
	margin-right:20px;
  color:inherit;
  text-align:center;
  font-size:20px;
  margin-top:30px;
}

a:hover
{
  color:#ffffff;
  text-align:center;
  font-size:20px;
  margin-top:30px;
  text-decoration:none;
}



table, .table, .table td
{
  vertical-align:middle;
  border:none;
  width:auto;
  border-collapse: collapse;
  border-spacing: 50px 0;
  margin-left: auto;
  margin-right: auto;
}

.crossbutton
{
  border:none;
  color:#5e5e5e;
  background:transparent;
  padding:0px 0px 0px 0px;
  vertical-align:middle;
}

.clearbutton, .finishedbutton
{
  color:#5e5e5e;
  border:none;
  background:transparent;
}

button:hover
{
  color:#ffffff;
}

#finished
{
  padding-top:5px;
}

td
{
  font-size:14px;
  text-align:center;
  padding: 10px 10px;
}

th, .table th
{
  font-size:18px;
  text-align:center;
  padding: 20px 0px 20px 0px;
  border-top:1px solid rgba(255,255,255,.25);
}

.clicky
{
  padding-right:50px;
}

tr.strikeout
{
  color:#5e5e5e;
  text-decoration: line-through;
}

.hidden
{
  display: none;
}
